/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/Pragma.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Devel/Pragma/Pragma.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Pragma.3
